Bug 192134 - Regression: multiple libglade-WARNING's when using the GUI
Regression: multiple libglade-WARNING's when using the GUI
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 16:11 EDT by Corey Marthaler
Modified: 2009-04-16 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0572
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2006-05-17 16:11:21 EDT
Description of problem:
When starting the GUI, with or with out a cluster.conf file, your screen gets
filled with the following warnings:

(system-config-cluster:8037): libglade-WARNING **: unknown property
`focus_on_map' for class `GtkWindow'

(system-config-cluster:8037): libglade-WARNING **: unknown property
`urgency_hint' for class `GtkWindow'

(system-config-cluster:8037): libglade-WARNING **: unknown property `ellipsize'
for class `GtkLabel'

(system-config-cluster:8037): libglade-WARNING **: unknown property
`width_chars' for class `GtkLabel'

(system-config-cluster:8037): libglade-WARNING **: unknown property
`single_line_mode' for class `GtkLabel'

(system-config-cluster:8037): libglade-WARNING **: unknown property `angle' for
class `GtkLabel'

(system-config-cluster:8037): libglade-WARNING **: unknown property `ellipsize'
for class `GtkLabel'

(system-config-cluster:8037): libglade-WARNING **: unknown property
`width_chars' for class `GtkLabel'

(system-config-cluster:8037): libglade-WARNING **: unknown property
`single_line_mode' for class `GtkLabel'


Version-Release number of selected component (if applicable):
[root@taft-04 ~]# rpm -q system-config-cluster
system-config-cluster-1.0.26-1.0


How reproducible:
everytime
Comment 1 Jim Parsons 2006-05-18 09:21:51 EDT
Man, this is weird. I cannot get this to happen anywhere I have cluster software
installed - which includes rhel4 and fc5 boxes. Can I log into taft-04 and poke
around at what libglade versions are present?
Comment 2 Corey Marthaler 2006-05-18 10:34:49 EDT
Feel free to check out any of the tafts (01 - 04). 
Comment 3 Jim Parsons 2006-05-18 13:43:16 EDT
Fix checked in.
Comment 7 Red Hat Bugzilla 2006-08-10 17:12:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0572.html

Note You need to log in before you can comment on or make changes to this bug.